1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

hend help

Discussion in 'Sony PSP - Mod and firmware discussion' started by jester71, May 16, 2007.

  1. jester71

    jester71 Member

    Joined:
    May 11, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    hi,
    firstly i appologise if this is in the wrong place, bit of a newbie to this forum!

    ok, i have a hend related problem(i think)... so ill get the techie stuff outta the way first...
    TA-82(ic1003 printed on circuit board) running version 2.71

    no matter what version of the downgrading software im useing i cant get the hend to run. i get a blue screen that flashes up, then the psp turns iteslf off but only reboots when i turn it on manualy.(no, theres no umd disk in the back of it... i have looked about before asking)

    so i get the software...
    unzip it....
    run the installer ....
    select the removable drive (that puts it into ms root)
    go to pictues file... hend is there n runs
    then blue screen and no reboot... no hend running ...
    any ideas?!!!!

    i dont think this is a brick as the psp plays everything normally (umd's ect) after.

    oh ..... yes, im starting with a blank 4 gig memory card(formatted) , original default settings, and a fully charged psp (still pluged in when im doing this)

    many thanks
    jester
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
    if this is the downgrader i think it is DO NOT USE IT cuz it only works on earlier downgraders. instead use dax's downgrader for 2.71
     
  3. pspluvr

    pspluvr Regular member

    Joined:
    Mar 7, 2007
    Messages:
    204
    Likes Received:
    0
    Trophy Points:
    26
    He said he's trying to run HEN-D, not any downgrader. It's the homebrew enabler. I wish there was a HEN 3.30. *sigh*
     
  4. jester71

    jester71 Member

    Joined:
    May 11, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    ok
    .... any chance of a link?... so i know i got the right one
    (ive tried several)

    thanks
    jester
     
  5. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    hen-d should work. It doesn't work the first time you run it. You have to run it many times before it will work. I think I did about 10 times. Just give it a few more trys.
     
  6. skotwarr

    skotwarr Member

    Joined:
    May 20, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I am having this problem too. The first time I did it, the screen turned blue and then green and shutoff, but it did not restart. Ever since then every time I run HEND the screen turns blue then black and then shuts off without a restart. Of course when I try to run IDStorage Change it says "Game cannot be started." I have tried installing it manually and easy installer both have same results.

    Has anyone found a solution to this?? Please help!

    Oh I also have IC1003 MB and running 2.71fw
     
  7. skotwarr

    skotwarr Member

    Joined:
    May 20, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I have tried this a lot with no success. Please, any suggestions?
     
  8. jester71

    jester71 Member

    Joined:
    May 11, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    ok...
    tried it 50 times... no luck what so ever.... any other suggestions?
    i think if it would have done it by now... it would have!

    jester
     
  9. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    I don't know what to tell you. Maybe you are unlucky. Anyway, I guess you'll have to get GTA:LCS and downgrade from 3.03 now.
     
  10. jester71

    jester71 Member

    Joined:
    May 11, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    now thats not a problem... i own gta lcs!!! (grand theft auto... liberty city stories)

    so i upgrade the firmware using wots on that gta disk then ...... which downgrader should i use ... remembering its the dodgy ta82!

    ta
    jester
     
  11. skotwarr

    skotwarr Member

    Joined:
    May 20, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
  12. jester71

    jester71 Member

    Joined:
    May 11, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    ok up to 2.80 now. first thing thats gone right in a long time!!! lol

    so off i go to that other site link up there with fresh hope that all will go well...

    download the stuff fine... (tried twice.. yep ya know where this is going!)
    install it as per instructions
    hen still wont run!!!!
    progress of sorts i suppose... i have to take the battery outta the back to shut it off!!!(power switch wont work)
    ive tried it using hen-d as well... blue screen, no shut off.

    is this psp just not going to run hen... hend.. whatever??

    it still plays everything else normally tho so its not an actual brick.

    any ideas?
     
  13. jester71

    jester71 Member

    Joined:
    May 11, 2007
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    ok... it turns itself off after a bit... (whilst running hen) so still no improovement!
     
  14. skotwarr

    skotwarr Member

    Joined:
    May 20, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I don't know what to tell you. I wish I did. Can you upgrade to 3.03 oe-c or one of the others without having to go down to 1.50 first? Or maybe try to downgrade from 3.03. I don't know.
     

Share This Page